Subject: Re: pax available?
From: Chuck <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2004 17:26:55 +0000 (UTC)

Subject: Re: pax available?
Newsgroups: news.gmane.org:gmane.os.cygwin
To: Cygwin List <[email-masked]>

Larry Hall <[email-masked]> wrote in
news:[email-masked]: 

> At 12:06 PM 11/22/2004, you wrote
> 
>>----- Original Message ----- 
>>From: "Igor Pechtchanski" <[email-masked]>
>>To: "Chuck" <[email-masked]>
>>Cc: <[email-masked]>
>>Sent: Friday, November 19, 2004 4:17 PM
>>Subject: Re: pax available?
>>
> 
> Again, don't feed the spammers.
> <http://cygwin.com/acronyms/PCYMTNQREAIYR>

I'm working on it. I just finally got the NNTP interface to work. My 
newsreader is configured to munge the email address for the same reason 
you mention above and I was never getting the confirmation email.

IIRC the NNTP interface at gmane.arg will scramble the email addresses 
automatically.

[snipped]

> I haven't looked at the source but perhaps all you need is to add 
> '#include <errno.h>'?

It's already in there. I'm going to have to dig deeper or wait and see 
if someone on this list has already fixed the problem.

Chuck

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/